Bug 706618 - [abrt] gvfs-1.8.1-1.fc15: device_recurse: Process /usr/libexec/gvfs-gdu-volume-monitor was killed by signal 6 (SIGABRT)
[abrt] gvfs-1.8.1-1.fc15: device_recurse: Process /usr/libexec/gvfs-gdu-volum...
Status: CLOSED DUPLICATE of bug 760671
Product: Fedora
Classification: Fedora
Component: gvfs (Show other bugs)
15
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomáš Bžatek
Fedora Extras Quality Assurance
abrt_hash:3d7bb0221e0820171bbd3062f56...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-21 12:25 EDT by alt3rmann
Modified: 2015-03-03 18:00 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 12:58:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (41.19 KB, text/plain)
2011-05-21 12:25 EDT, alt3rmann
no flags Details

  None (edit)
Description alt3rmann 2011-05-21 12:25:19 EDT
abrt version: 2.0.1
architecture:   i686
cmdline:        /usr/libexec/gvfs-gdu-volume-monitor
comment:        after start system
component:      gvfs
crash_function: device_recurse
executable:     /usr/libexec/gvfs-gdu-volume-monitor
kernel:         2.6.38.6-26.rc1.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        gvfs-1.8.1-1.fc15
rating:         4
reason:         Process /usr/libexec/gvfs-gdu-volume-monitor was killed by signal 6 (SIGABRT)
time:           Sat May 21 20:09:01 2011
uid:            500
username:       alt3rmann

backtrace:      Text file, 42182 bytes
event_log:      Binary file, 1046 bytes

build_ids:
:e2597735d679ac8ccce3e64f86ae0cae21d3da26
:6bfa96f600c13080925261b1757985090f49394e
:4fd895838f4851b7eb57d332821a4b476c9eaf6a
:feaad496c95c4960f08a77a17e68255f910ffa46
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:920fad26368061fce452a9badecccb1068ec93a1
:5db895d227efae9d020229f8929353f90d7f053a
:b8073b8910401c5c04ac6c1b30da3387422ba856
:6917f153cb9aa4167a2001474a1da82b2a2d3f7c
:de14321da40f160e97c58af79c412331062d9ce1
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:ff72394ee27216c2380a40a6c86ba8474d269c94
:5cf14e251978e8f9192ad52b396136d7f9f22f26
:a240ab21b06de9d167272d0ed01518f9061a4064
:6c62db659622616558823abb1c12f7c216fed997
:c699fd13f56ff862e19c606b777c029697806114
:826bb4d8376c62b913b61301b276adab50e11c5a
:ae98d5096e9484f9e48e47d6e9957da782a29bb1
:23606028fcdaf941ef21fb30b179a41964024ef7
:f7880f1b1c3717e6d347dde8115a12c20a20429a
:54e9dc874e550ab0f4c29f24a050c88a28d883d7
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:2ca8544b0ff9269420c23a0ac22da52b7894148b
:7875646b4ab3ceb0c3fbcf0293d913c02fd140b7
:3315c5df9ef78b4836cffd5bc39f02777547176c
:62f95e57bc5d5c38b28fd960790a5c0989dd587b
:98b9da0e0dc9e5c10f718516c778f8ed42f7cbd3
:e17b15a2753d4e06d006add1aa7aca91b4f94b70

dsos:
:/usr/lib/gconv/gconv-modules.cache glibc-2.13.90-13.i686 (Fedora Project) 1305989299
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.1-1.fc15.i686 (Fedora Project) 1305989991
:/usr/lib/libgdu.so.0.0.0 gnome-disk-utility-libs-3.0.0-2.fc15.i686 (Fedora Project) 1305989665
:/lib/librt-2.13.90.so glibc-2.13.90-13.i686 (Fedora Project) 1305989299
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-4.fc15.i686 (Fedora Project) 1305989369
:/lib/libgpg-error.so.0.7.0 libgpg-error-1.9-2.fc15.i686 (Fedora Project) 1305985705
:/lib/libc-2.13.90.so glibc-2.13.90-13.i686 (Fedora Project) 1305989299
:/usr/libexec/gvfs-gdu-volume-monitor gvfs-1.8.1-1.fc15.i686 (Fedora Project) 1305989991
:/usr/lib/libgnome-keyring.so.0.1.1 libgnome-keyring-3.0.1-1.fc15.i686 (Fedora Project) 1305989374
:/lib/libgobject-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1305989365
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1305985706
:/usr/share/locale/ru/LC_MESSAGES/gvfs.mo gvfs-1.8.1-1.fc15.i686 (Fedora Project) 1305989991
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1305985702
:/lib/libgmodule-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1305989365
:/usr/share/locale/ru/LC_MESSAGES/glib20.mo glib2-2.28.6-2.fc15.i686 (Fedora Project) 1305989365
:/lib/libdl-2.13.90.so glibc-2.13.90-13.i686 (Fedora Project) 1305989299
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.1-1.fc15.i686 (Fedora Project) 1305989991
:/usr/lib/locale/locale-archive glibc-common-2.13.90-13.i686 (Fedora Project) 1305989309
:/lib/libutil-2.13.90.so glibc-2.13.90-13.i686 (Fedora Project) 1305989299
:/lib/libgthread-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1305989365
:/lib/libgcrypt.so.11.6.0 libgcrypt-1.4.6-1.fc15.i686 (Fedora Project) 1305985705
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1305989395
:/lib/libgio-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1305989365
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1305985704
:/lib/libglib-2.0.so.0.2800.6 glib2-2.28.6-2.fc15.i686 (Fedora Project) 1305989365
:/lib/ld-2.13.90.so glibc-2.13.90-13.i686 (Fedora Project) 1305989299
:/lib/libnss_files-2.13.90.so glibc-2.13.90-13.i686 (Fedora Project) 1305989299
:/lib/libpthread-2.13.90.so glibc-2.13.90-13.i686 (Fedora Project) 1305989299
:/lib/libgcc_s-4.6.0-20110428.so.1 libgcc-4.6.0-6.fc15.i686 (Fedora Project) 1305989296
:/usr/share/locale/ru/LC_MESSAGES/libc.mo glibc-common-2.13.90-13.i686 (Fedora Project) 1305989309
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1305985710
:/lib/libresolv-2.13.90.so glibc-2.13.90-13.i686 (Fedora Project) 1305989299

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-ZIkg1Bz1G9,guid=6bd666e80688359d155c010900000109
:XDG_SESSION_COOKIE=6632a20f5cf4b9cb094a61ac00000011-1305994138.142557-843535299
:XDG_RUNTIME_DIR=/run/user/alt3rmann
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/tmp/keyring-G3P0j1/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1801,unix/unix:/tmp/.ICE-unix/1801
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:USERNAME=alt3rmann
:XDG_SESSION_ID=1
:GPG_AGENT_INFO=/tmp/keyring-G3P0j1/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-ZIkg1Bz1G9,guid=6bd666e80688359d155c010900000109
:XAUTHORITY=/var/run/gdm/auth-for-alt3rmann-H90CDX/database
:USER=alt3rmann
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=1793
:SHLVL=1
:PWD=/home/alt3rmann
:GDM_LANG=
:GNOME_KEYRING_CONTROL=/tmp/keyring-G3P0j1
:LANG=ru_RU.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=alt3rmann
:HOME=/home/alt3rmann

maps:
:00630000-0063b000 r-xp 00000000 fd:01 398939     /lib/libnss_files-2.13.90.so
:0063b000-0063c000 r--p 0000a000 fd:01 398939     /lib/libnss_files-2.13.90.so
:0063c000-0063d000 rw-p 0000b000 fd:01 398939     /lib/libnss_files-2.13.90.so
:008ef000-008f0000 r-xp 00000000 00:00 0          [vdso]
:00baf000-00bd9000 r-xp 00000000 fd:01 150216     /usr/lib/gio/modules/libgvfsdbus.so
:00bd9000-00bda000 rw-p 0002a000 fd:01 150216     /usr/lib/gio/modules/libgvfsdbus.so
:08048000-08060000 r-xp 00000000 fd:01 148426     /usr/libexec/gvfs-gdu-volume-monitor
:08060000-08063000 rw-p 00018000 fd:01 148426     /usr/libexec/gvfs-gdu-volume-monitor
:09fc5000-0a028000 rw-p 00000000 00:00 0          [heap]
:4aad9000-4aaf9000 r-xp 00000000 fd:01 396791     /lib/ld-2.13.90.so
:4aaf9000-4aafa000 r--p 0001f000 fd:01 396791     /lib/ld-2.13.90.so
:4aafa000-4aafb000 rw-p 00020000 fd:01 396791     /lib/ld-2.13.90.so
:4aafd000-4ac87000 r-xp 00000000 fd:01 396792     /lib/libc-2.13.90.so
:4ac87000-4ac89000 r--p 00189000 fd:01 396792     /lib/libc-2.13.90.so
:4ac89000-4ac8a000 rw-p 0018b000 fd:01 396792     /lib/libc-2.13.90.so
:4ac8a000-4ac8d000 rw-p 00000000 00:00 0 
:4ac8f000-4aca6000 r-xp 00000000 fd:01 396795     /lib/libpthread-2.13.90.so
:4aca6000-4aca7000 r--p 00016000 fd:01 396795     /lib/libpthread-2.13.90.so
:4aca7000-4aca8000 rw-p 00017000 fd:01 396795     /lib/libpthread-2.13.90.so
:4aca8000-4acaa000 rw-p 00000000 00:00 0 
:4acac000-4acaf000 r-xp 00000000 fd:01 396797     /lib/libdl-2.13.90.so
:4acaf000-4acb0000 r--p 00002000 fd:01 396797     /lib/libdl-2.13.90.so
:4acb0000-4acb1000 rw-p 00003000 fd:01 396797     /lib/libdl-2.13.90.so
:4acb3000-4acba000 r-xp 00000000 fd:01 396796     /lib/librt-2.13.90.so
:4acba000-4acbb000 r--p 00006000 fd:01 396796     /lib/librt-2.13.90.so
:4acbb000-4acbc000 rw-p 00007000 fd:01 396796     /lib/librt-2.13.90.so
:4aceb000-4ad00000 r-xp 00000000 fd:01 396887     /lib/libz.so.1.2.5
:4ad00000-4ad01000 rw-p 00014000 fd:01 396887     /lib/libz.so.1.2.5
:4ad03000-4ad1f000 r-xp 00000000 fd:01 396870     /lib/libgcc_s-4.6.0-20110428.so.1
:4ad1f000-4ad20000 rw-p 0001b000 fd:01 396870     /lib/libgcc_s-4.6.0-20110428.so.1
:4ad22000-4ad3f000 r-xp 00000000 fd:01 396850     /lib/libselinux.so.1
:4ad3f000-4ad40000 r--p 0001c000 fd:01 396850     /lib/libselinux.so.1
:4ad40000-4ad41000 rw-p 0001d000 fd:01 396850     /lib/libselinux.so.1
:4ad43000-4ae5b000 r-xp 00000000 fd:01 396872     /lib/libglib-2.0.so.0.2800.6
:4ae5b000-4ae5c000 rw-p 00118000 fd:01 396872     /lib/libglib-2.0.so.0.2800.6
:4ae5e000-4ae75000 r-xp 00000000 fd:01 396849     /lib/libresolv-2.13.90.so
:4ae75000-4ae76000 r--p 00016000 fd:01 396849     /lib/libresolv-2.13.90.so
:4ae76000-4ae77000 rw-p 00017000 fd:01 396849     /lib/libresolv-2.13.90.so
:4ae77000-4ae79000 rw-p 00000000 00:00 0 
:4ae7b000-4ae7f000 r-xp 00000000 fd:01 396874     /lib/libgthread-2.0.so.0.2800.6
:4ae7f000-4ae80000 rw-p 00003000 fd:01 396874     /lib/libgthread-2.0.so.0.2800.6
:4ae82000-4aece000 r-xp 00000000 fd:01 396880     /lib/libgobject-2.0.so.0.2800.6
:4aece000-4aed0000 rw-p 0004b000 fd:01 396880     /lib/libgobject-2.0.so.0.2800.6
:4aed2000-4aed5000 r-xp 00000000 fd:01 396882     /lib/libgmodule-2.0.so.0.2800.6
:4aed5000-4aed6000 rw-p 00002000 fd:01 396882     /lib/libgmodule-2.0.so.0.2800.6
:4aed8000-4b002000 r-xp 00000000 fd:01 396892     /lib/libgio-2.0.so.0.2800.6
:4b002000-4b005000 rw-p 00129000 fd:01 396892     /lib/libgio-2.0.so.0.2800.6
:4b005000-4b006000 rw-p 00000000 00:00 0 
:4b00f000-4b025000 r-xp 00000000 fd:01 143052     /usr/lib/libgvfscommon.so.0.0.0
:4b025000-4b026000 rw-p 00016000 fd:01 143052     /usr/lib/libgvfscommon.so.0.0.0
:4b168000-4b18e000 r-xp 00000000 fd:01 396883     /lib/libexpat.so.1.5.2
:4b18e000-4b190000 rw-p 00026000 fd:01 396883     /lib/libexpat.so.1.5.2
:4b4f0000-4b537000 r-xp 00000000 fd:01 396917     /lib/libdbus-1.so.3.5.4
:4b537000-4b538000 r--p 00047000 fd:01 396917     /lib/libdbus-1.so.3.5.4
:4b538000-4b539000 rw-p 00048000 fd:01 396917     /lib/libdbus-1.so.3.5.4
:4ba3f000-4ba78000 r-xp 00000000 fd:01 139571     /usr/lib/libgdu.so.0.0.0
:4ba78000-4ba7a000 rw-p 00038000 fd:01 139571     /usr/lib/libgdu.so.0.0.0
:4baa3000-4baa6000 r-xp 00000000 fd:01 396918     /lib/libgpg-error.so.0.7.0
:4baa6000-4baa7000 rw-p 00002000 fd:01 396918     /lib/libgpg-error.so.0.7.0
:4bc9e000-4bcc2000 r-xp 00000000 fd:01 140835     /usr/lib/libdbus-glib-1.so.2.1.0
:4bcc2000-4bcc3000 rw-p 00024000 fd:01 140835     /usr/lib/libdbus-glib-1.so.2.1.0
:4bdbb000-4bdca000 r-xp 00000000 fd:01 396980     /lib/libudev.so.0.11.1
:4bdca000-4bdcb000 r--p 0000e000 fd:01 396980     /lib/libudev.so.0.11.1
:4bdcb000-4bdcc000 rw-p 0000f000 fd:01 396980     /lib/libudev.so.0.11.1
:4bde9000-4bdeb000 r-xp 00000000 fd:01 396939     /lib/libutil-2.13.90.so
:4bdeb000-4bdec000 r--p 00001000 fd:01 396939     /lib/libutil-2.13.90.so
:4bdec000-4bded000 rw-p 00002000 fd:01 396939     /lib/libutil-2.13.90.so
:4c026000-4c0a0000 r-xp 00000000 fd:01 396924     /lib/libgcrypt.so.11.6.0
:4c0a0000-4c0a2000 rw-p 00079000 fd:01 396924     /lib/libgcrypt.so.11.6.0
:4c0a2000-4c0a3000 rw-p 00000000 00:00 0 
:4c529000-4c548000 r-xp 00000000 fd:01 142280     /usr/lib/libgnome-keyring.so.0.1.1
:4c548000-4c549000 rw-p 0001f000 fd:01 142280     /usr/lib/libgnome-keyring.so.0.1.1
:b7586000-b75a1000 r--p 00000000 fd:01 263432     /usr/share/locale/ru/LC_MESSAGES/glib20.mo
:b75a1000-b75cd000 r--p 00000000 fd:01 263280     /usr/share/locale/ru/LC_MESSAGES/libc.mo
:b75cd000-b75d4000 r--s 00000000 fd:01 135793     /usr/lib/gconv/gconv-modules.cache
:b75d4000-b77d4000 r--p 00000000 fd:01 149769     /usr/lib/locale/locale-archive
:b77d4000-b77da000 rw-p 00000000 00:00 0 
:b77de000-b77eb000 r--p 00000000 fd:01 268606     /usr/share/locale/ru/LC_MESSAGES/gvfs.mo
:b77eb000-b77ec000 rw-p 00000000 00:00 0 
:bf914000-bf935000 rw-p 00000000 00:00 0          [stack]
Comment 1 alt3rmann 2011-05-21 12:25:22 EDT
Created attachment 500201 [details]
File: backtrace
Comment 2 alt3rmann 2011-05-21 12:32:45 EDT
Package: gvfs-1.8.1-2.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
after start Nautilus
Comment 3 alt3rmann 2011-05-21 12:39:28 EDT
Package: gvfs-1.8.1-2.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
after start system
Comment 4 alt3rmann 2011-05-21 12:44:38 EDT
Package: gvfs-1.8.1-2.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)


Comment
-----
after start nautilus
Comment 5 MarcoGiusti 2012-02-22 10:22:29 EST
Package: gvfs-1.6.6-1.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.a
2.
3.
Comment 6 abrt-bot 2012-03-20 12:58:51 EDT
Backtrace analysis found this bug to be similar to bug #760671, closing as duplicate.

Bugs which were found to be similar to this bug: bug #597249, bug #597884, bug #645789, bug #760671, bug #766894, bug #766896

This comment is automatically generated.

*** This bug has been marked as a duplicate of bug 760671 ***

Note You need to log in before you can comment on or make changes to this bug.